<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Freelance Paris</title>
    </head>
    <body>
        <p>Vous pouvez contacter le webmaster à l'adresse suivante mickael.wegerich@@me.com</p>
    </body>
</html>
